package com.persagy.adm.steward.client;

import cn.hutool.extra.spring.SpringUtil;
import java.util.Set;

/**
 * 物理世界对象Client门面
 * @author Charlie Yu
 * @date 2021-05-15
 */
public class BossStewardFacade {

    private static BossStewardClient client = SpringUtil.getBean(BossStewardClient.class);

    /**
     * 根据项目id批量查询项目信息
     * @param projectIds: 项目id数组
     * @return 对象数组
     */
    public static void test(Set<String> projectIds) {
        client.test(Boolean.TRUE,projectIds);
    }
}
